From c7258358a69fa1febd2dd77b30a3f3198e918ced Mon Sep 17 00:00:00 2001
From: moire <moire@riseup.net>
Date: Thu, 8 Nov 2018 17:27:15 +0100
Subject: [PATCH] achievements 2018: blogpost written, ready for QA

---
 wiki/src/news/achievements_in_2018.mdwn | 35 ++++++++++++++++++++++++++-------
 1 file changed, 28 insertions(+), 7 deletions(-)

diff --git a/wiki/src/news/achievements_in_2018.mdwn b/wiki/src/news/achievements_in_2018.mdwn
index c94c5f53a6..0bd64a5b1f 100644
--- a/wiki/src/news/achievements_in_2018.mdwn
+++ b/wiki/src/news/achievements_in_2018.mdwn
@@ -1,6 +1,16 @@
+[[!meta date="Fri, 09 Nov 2018 09:00:00 +0000"]]
+[[!meta title="Tails achievements in 2018"]]
+[[!pagetemplate template="news.tmpl"]]
+[[!tag announce]]
+
+On October 12 we asked you to [[donate to Tails|news/2018-fundraiser]]. Today, we summarize what we achieved with the help of your support in 2018, and renew our call for donations.
+
 New features
 ============
 
+- With the release of Tails 3.0 we migrated from Debian 8 (Jessie) to Debian 9
+  (Stretch).
+
 - We integrated *VeraCrypt* in the desktop to allow you to work with
   encrypted files across different operating systems (Windows, Linux,
   and macOS).
@@ -18,8 +28,8 @@ New features
   [[!img doc/first_steps/additional_software/additional-software.png link="no" alt=""]]
 
 - We added a [[screen locker|doc/first_steps/introduction_to_gnome_and_the_tails_desktop#screen-locker]]
-  to give you some protection if you leave your
-  Tails unattended, willingly or not.
+  to give you some protection if you leave your Tails unattended, willingly or
+  not.
 
   [[!img doc/first_steps/introduction_to_gnome_and_the_tails_desktop/screen-locker.png alt="" link="no"]]
 
@@ -30,13 +40,13 @@ New features
 Adoption
 ========
 
-- Tails was used around 22 000 times a day.
+- Tails was used approximately 22 000 times a day.
 
 - We did more usability work than ever before. Every new feature was
   tested with actual users to make sure Tails becomes easier to use.
 
-- We answered 1123 bug reports through our help desk and helped that
-  many people being a bit safer online.
+- We answered 1123 bug reports through our help desk and helped many people to
+  be safer online.
 
 Under the hood
 ==============
@@ -50,7 +60,7 @@ Under the hood
 - We made the build of Tails completely
   [[reproducible|news/reproducible_Tails]], which brings even more trust
   in the ISO images that we are distributing, a faster release process,
-  and slightly smaller upgrades:
+  and slightly smaller upgrades.
 
 - We greatly diversified our sources of income. Thanks to all of you,
   the share of donations that we got from individuals increased from 17%
@@ -60,7 +70,7 @@ Community
 =========
 
 - We published a [[social contract|news/social_contract]] to clarify the
-  social commitments that we stand by as Tails contributors:
+  social commitments that we stand by as Tails contributors.
 
 - We attended 12 conferences and connected to free software and Internet
   freedom communities in 8 different countries, including Chaos Computer
@@ -71,3 +81,14 @@ Community
 - We grew our pool of regular contractors with 4 new workers, mostly to
   work on our core code and infrastructure. These include several very
   skilled Debian developers.
+
+All of this is made possible by donations from people like you. And because
+they help us to plan our work, we particularly appreciate recurring donations
+(e.g. monthly) at all levels ($5, $10 $50 or more).
+
+If you like the work we've done in 2018, please take a minute to donate and
+make us thrive in 2019!
+
+<div id="donate-button"><a href="https://tails.boum.org/donate?r=achievements">Donate</a></div>
+
+
-- 
2.11.0

